PHP 手冊
前一頁 |  | 下一頁

# DOMElement->getElementsByTagNameNS()

DOMElement->getElementsByTagNameNS() -- Get elements by namespaceURI and localName

## Description

class DOMElement {
DOMNodeList getElementsByTagNameNS ( string namespaceURI, string localName )
}

This function fetch all the descendant elements with a given localName and namespaceURI.

## Parameters

namespaceURI

  The namespace URI.

localName

  The local name. Use * to return all elements within the element tree.

## Return Values

This function returns a new instance of the class DOMNodeList of all matched elements in the order in which they are encountered in a preorder traversal of this element tree.

## 參考

DOMElement->getElementsByTagName()

前一頁 | 內容 | 下一頁
DOMElement->getElementsByTagName() | 上一層 | DOMElement->hasAttribute()